### Method

# WebKit2WebExtension DOMRange create_contextual_fragment

#### Declaration [src]

    WebKitDOMDocumentFragment*
    webkit_dom_range_create_contextual_fragment (
      WebKitDOMRange* self,
      const gchar* html,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`html` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMDocumentFragment`
| A `WebKitDOMDocumentFragment`.
| The data is owned by the instance.